advertisement

Article:
  Installing Tomcat on Mac OS X
Subject:   Upgraded to Java 1.4.1 now tomcat doesn't work
Date:   2003-10-16 14:32:08
From:   anonymous2
I'm running Tomcat 3.3 on Apple XServe. On Monday, I automatically installed Java 1.4.1 and Mac OSX Server 10.2.8 Update since Software Update prompted me to do it. Ever since then, my website is not visible. The error message says the server couldn't understand the request or there is some misconfiguration. When I tried to look at the jasper or servlet log, it was empty. When I restart Tomcat via command line, there's a message saying that jsaper file was not readable. I uncommented the code referening jdk 1.2 i nthe server.xml file thinking that maybe the jdk was upgraded to 1.4 bu tthat didn't do anything. Then I changed the JAVA_HOME classpath to /System/Frameworks/JavaVM/.../Versions/1.3.1 but that also did not do anything. Does anybody know why upgrading to Java 1.4.1 would affect Tomcat? Does it upgrade the JSP and Servlet spec too? HELP?!

1 to 1 of 1
  1. Upgraded to Java 1.4.1 now tomcat doesn't work
    2005-08-08 13:36:26  illovich [View]

1 to 1 of 1